#Thu Jul 10 19:32:14 UTC 2025
schema=fire-spread-forecast_or-jim-me-peak_20250710_103400
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
